[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "לֽוֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֤וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֑וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֣וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "וְ⁠ל֥וֹט",
      "strong": [
        "c:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "לְ⁠ל֔וֹט",
      "strong": [
        "l:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֑וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֗וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֣וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֗וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֖וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "וְ⁠ל֗וֹט",
      "strong": [
        "c:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֣וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֧וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֨וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "וְ⁠ל֖וֹט",
      "strong": [
        "c:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "לוֹט֙",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "לוֹט֙",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֖וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "בְּ⁠לוֹט֙",
      "strong": [
        "b:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֛וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֗וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֜וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "בְּ⁠ל֣וֹט",
      "strong": [
        "b:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֖וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "וְ⁠ל֖וֹט",
      "strong": [
        "c:H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "לוֹט֙",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "לֽוֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֨וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "lot",
      "quote": "ל֖וֹט",
      "strong": [
        "H3876"
      ],
      "occurrence": 1
    }
  }
]
